*{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;	
}

@font-face {
    font-family: 'din_alternateregular';
    src: url('dinalternate/din_alternate-webfont.eot');
    src: url('dinalternate/din_alternate-webfont.eot?#iefix') format('embedded-opentype'),
         url('dinalternate/din_alternate-webfont.woff') format('woff'),
         url('dinalternate/din_alternate-webfont.ttf') format('truetype'),
         url('dinalternate/din_alternate-webfont.svg#din_alternateregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body{
	font-family:'din_alternateregular';
	font-size:14pt;
	letter-spacing:1.5px;
	color:white;
	width:1920px;
	height:1080px;
	overflow:hidden;

}

.backgroundimg{
	width:1920px;
	height:1080px;
	z-index:0;
	position:absolute;
}

p{	
	line-height:1.6;
}

h2{
	height:20px;
}

/*navigation*/
#navigationhome{
	width:700px;
	height:30px;
	margin-left:695px;
	margin-top:30px;
	display:inline-block;
	position:relative;
}

#navbar{
	width:1920px;
	height:88px;
	background-color:#1d1c1c;
	position:absolute;
	z-index:25;
	margin-top:991.5px;
}

#navigation{
	width:600px;
	height:30px;
	margin-left:695px;
	margin-top:30px;
	float:left;
}

.index{
	width:150px;
	display:inline-block;
	position:absolute;
	margin-top:30px;
	margin-left:99px;
}

.index p {
	position:fixed;
	float:left;
	display:inline-block;
	margin-top:4px;
	margin-left:10px;
}

/*home*/

.bump{
	padding-left:15px;
}

.nav{
	width:148px;
	height:30px;
	z-index:1500;
	position:relative;
}

.nav p{
	height:26px;
	margin-left:10px;
	position:absolute;
	display:inline-block;
	z-index:1000;
	margin-top:3px;
}

.animals{
	width:150px;
	float:left;
}

.finances{
	width:155px;
	float:left;
}

.land{
	width:130px;
	float:left;
}


.people{
	width:150px;
	float:left;
}

.phxzoo{
	width:499px;
	height: 135px;
	z-index:1000;
	position:relative;
	float:left;
	margin-left:702px;
	margin-top:445px;
	}


/*content*/


#content{
	width:675px;
	height:993px;
	background-color:#1E1615;
	z-index:50;
	position:absolute;
	opacity:.70;
}

.title{
	font-size:60pt;
	margin-top:348px;
	margin-left:99px;
	position:absolute;
	line-height:1.2
}

.twoline{
	font-size:60pt;
	margin-top:250px;
	margin-left:99px;
	position:absolute;;
}

.text{
	margin-left:99px;
	position:absolute;
	margin-top:500px;
	line-height:1.5;
	width:534px;
}

.info{
	width:521px;
	margin-left:99px;
	position:absolute;
	margin-top:500px;
}

.infotext{
	height:inherit;
	margin-bottom:-2px;
}

.infodata{
	margin-left:99px;
	width:521px;
	margin-top:500px;
}

ul{
	margin-left:60px;
	margin-top:650px;
}

li{
	background: url(../img/button.png) 0 50% no-repeat;
	padding-left:40px;
}

.sub1{
	margin-left:-5px;
	margin-top:20px;
}

.sub1 li{
	margin-top:15px;
}


/*time*/

#timeline{
	position:absolute;
	z-index:200;
	margin-left:693px;
	margin-top:918px;
	background-image:url(../img/timeline1.png);
	width:1208px;
	height:54px;
}

#years{
	position:absolute;
	margin-top:-4px;
	height:25px;
	width:100%;
}

.dot{
	position:relative;
	margin-top:3px;
	float:left;
	height:20px;
}

.select{
	margin-top:-2px;
}

.bff1{
	margin-left:681px;
	float:left;
	position:absolute;
}

.bff2{
	margin-left:740px;
	float:left;
	position:absolute;
}

.bff3{
	margin-left:827px;
	float:left;
	position:absolute;
}

.bff4{
	margin-left:915px;
	float:left;
	position:absolute;
	margin
}

.selbff4{
	margin-left:910px;
}

.bff5{
	margin-left:1019px;
	float:left;
	position:absolute;
}

.bff6{
	margin-left:1091px;
	float:left;
	position:absolute;
}

/*links*/


a:link {
	line-height:1.5;
	color:white;
	text-decoration:none;
}

a:visited {
	color:white;
	text-decoration:none;
}

a:hover {
	text-decoration:none;	
}

a:active {
	color:#C03;
}
